Voluntary Human Extension Project with a mission to terraform
potential human colony site VHE-0j0-η. Complement of almost
8000 persons (human and nonhuman). Facilities and equipment
for resource collection, energy production, fabrication, 
broad-spectra observation, high-performance computing, and
bioengineering. Silent and dark during transit.
